<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright (C) The Qt Company Ltd. and other contributors.</string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIconName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleExecutable</key>
	<string>qmltraceviewer</string>
	<key>CFBundleIdentifier</key>
	<string>org.qt-project.qmltraceviewer</string>
	<key>CFBundleVersion</key>
	<string>20.0.82</string>
	<key>CFBundleShortVersionString</key>
	<string>20.0.82</string>
	<key>LSMinimumSystemVersion</key>
	<string></string>
</dict>
</plist>
